body{
    font-size: 16px;
    color: #666;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin: auto;
}

/* typography */


/* links */


/* layout */
.full-width-header{
   background-color: rgb(133, 150, 141)
}

.header{
    width: auto;
    box-align: center;
    margin: auto;
    display: flex;
    justify-content: center; 
    align-items: center;     
    height: 500px;
    padding-top:30px;
}
h1{
    font-size: 42px;
}

.section-one{
    display: flex;
    justify-content: center; 
    align-items: center;  
    flex-direction: row;
    width: 1000px;
    margin: auto;
}

p, h2, h3,h1 {
    margin: 30px;
}

h2{
    font-size: 40px;
}

.section-two{
    display: flex;
    justify-content: center; 
    gap: 50px;
    align-items: center;  
    flex-direction: row;
    width: 1000px;
    margin: auto;     /* centers it */
    padding: 0 20px;    /* small side breathing room */
    color: whitesmoke;
    }

.full-width-section {
    background-color: rgb(133, 150, 141);  /* This stretches full width */
    padding: 60px 0;            /* vertical spacing */
}

.section-three{
   display: flex;
    justify-content: center; 
    align-items: center;  
    flex-direction: row;
    width: 1500px;
    margin: auto;     /* centers it */
    padding: 0 20px;    /* small side breathing room */
}

.image-gallery {
  display: flex;
    justify-content: center; 
    align-items: center;  
    flex-direction: row;
    width: 1500px;
    margin: auto;     /* centers it */
    padding: 0 20px;    /* small side breathing room */
       }

.section-four {
    max-width: 1200px;
    margin: auto;          /* centers content */
    display: flex;
    align-items: center;
    padding-bottom: 50px;
    gap: 0px;
    justify-content: space-between;
    
}

.nougat-image{
    border: #fff solid 10px;
    border-radius: 2px;
    box-shadow: 4px 4px 8px #666;
    width: 80%;
    margin: 0;
    padding: 0;
}

.nougat-list{
    padding: 0px;
    margin: 0;
    font-size: 25px;
}

.nougat-text,
.gift-text{
    font-size: 25px;
}

.image{
    border: #fff solid 10px;
    border-radius: 2px;
    box-shadow: 4px 4px 8px #666;
    margin: 50px;
}


h3{
    font-size: 50px;
}
h4{
    font-size: 60px;
    margin: 0;
    padding: 0;
}

.section-heading{
    text-align: center;
    font-size: large;
    padding-top: 30px;
}
.accent-text{
    font-weight: bold;
    color: #111010;
    display: block;
}

.main-image{
    border: #fff solid 10px;
    border-radius: 2px;
    box-shadow: 4px 4px 8px #666;
        border: #fff solid 10px;
    border-radius: 2px;
    box-shadow: 4px 4px 8px #666;
    height: 400px;
    margin: 20px;
}


footer{
    color: whitesmoke;
    text-align: center;
    max-height: 200px;
    padding: 0;
    margin: 0;
}
.copyright{
    margin-bottom: 25px;
    padding: 0;
   text-align: center;

}

.contact-us{
  display: flex;
    justify-content: center;
    gap: 100px;
    line-height: 1;
    padding: 10;
    padding-left: 170px;
}
.contact-us p{
    padding-top: 10px;
    margin: 5px;
}

.full-width-section-footer{
    background-color: rgb(133, 150, 141);  /* This stretches full width */
    padding-top: 3px;            /* vertical spacing */
    margin-top: 0;
    padding-bottom: 15px;
}

.modal {
    
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 100px;
    
    border-radius: 5px;
    box-shadow: 0px 0px 6px 2px #666;
    background-color: #052403;
    color: whitesmoke;
}

.modal-inner{
    
    margin: -60px;
    padding: 0;
    text-align:center
    
}

.modal-inner h2{
    font-size: 50px;
}


/* modal buttons */

.close-modal-btn-container{
    text-align: right;
    margin: 9px;
}

.modal-close-btn {
  font-size: 22px;
  font-weight: bold;
  background-color: transparent;
  border: 1px solid transparent;
  color: whitesmoke;
}

.modal-close-btn:hover,
.modal-close-btn:active{
    color: red;
    cursor: pointer;
}

.modal-text{
    height: 140px;
    line-height: 35px;
    margin-bottom: 0;
    font-size: 30px;
}